<?php
/**
* @package phpBB Extension - Tables
* @copyright (c) 2017 Sniper_E (http://sniper-e.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
* @French translation by Galixte (http://www.galixte.com)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
/**
* French language
*
* Button titles for selections and guidelines
*/
		'TABLES_TITLE'				=> 'Table',
		'TABLE_TITLE'				=> 'Sélection de table',
		'TABLE_SELECTIONS_SHOW'		=> 'Afficher la sélection de table',
		'TABLE_SELECTIONS_HIDE'		=> 'Masquer la sélection de table',
		'TABLE_GUIDELINES_SHOW'		=> '<b> Afficher l’aide concernant les tables</b>',
		'TABLE_GUIDELINES_HIDE'		=> '<b> Masquer l’aide concernant les tables</b>',
		'TABLE_GUIDELINES'			=> '<h3 class="forabg">Aide concernant les tables :</h3>
<div class="panel tables-list">
&ordm; <b>[table=75,null]</b> où la valeur <b>75</b> définie le <b>pourcentage de largeur</b> de la table. Le pourcentage maximal de la largeur de la table est de <b>98 %</b>.<br />
&ordm; <b>[table=75,tleft]</b> où la propriété <b>tleft</b> définie le flottement de la table à <b>gauche</b> du texte. Voici les propriétés disponibles : <b>null, tleft, tright</b> ou <b>tcenter</b>.<br />
&ordm; Lorsque la propriété <b>tcenter</b> est utilisée dans la table, il est nécessaire d’utiliser la propriété <b>[align=center]</b> sur <b>le titre de la table</b> afin de l’aligner.<br />
&ordm; Les valeurs <b>[th=20,null], [th=30,null], [th=50,null]</b> correspondent aux <b>pourcentages de largeur</b> de chaque colonne. L’addition des pourcentages utilisés dans les propriétés de type <b>[th=#%</b> doit nécessairement être égale à <b>100 %</b>. L’exemple suivant : <b>[tr=bg2]</b> définie la classe de la rangée.<br />
&ordm; L’utilisation de <b>[tr=textcenter]</b> ou <b>[td=textcenter,1]</b> permet de centrer le texte dans la table. L’utilisation de <b>textleft, textcenter</b> ou <b>textright</b> permet d’aligner le texte selon ses besoins.<br />
&ordm; <b>[td=null,1]</b> où la valeur <b>null</b> est une classe vide, utiliser <b>bg1, bg2</b> ou créer une autre classe si besoin est. La valeur <b>1</b> définie l’attribue <b>colspan</b> de l’élément <b>[td]</b>.<br />
&ordm; Si l’exemple suivant : <b>[td=null,2]</b> est utilisé pour <b>2 colonnes</b> il est nécessaire de retirer l’un des autres, tel que : <b>[td=null,1]</b> pour libérer de la place aux <b>2 nouvelles colonnes</b>.
</div>
<h3 class="forabg">Instructions :</h3>
<div class="panel tables-list">
&ordm; Après avoir sélectionné la table souhaitée, cliquer sur le bouton <b>Aperçu</b> pour visualiser son rendu.<br />
&ordm; Depuis l’aperçu, il sera plus facile de modifier tous les noms des <b>titres</b> et des zones de <b>texte</b> selon ses besoins.<br />
&ordm; Ajuster tous les <b>pourcentages de largeur</b> pour équilibrer l’apparence de la table, cliquer à nouveau sur <b>Aperçu</b> puis sur <b>Envoyer</b>.
</div>',
/**
* Titles by column numbers
*/
		'COLUMN_ONE'			=> '1 colonne',
		'COLUMN_TWO'			=> '2 colonnes',
		'COLUMN_THREE'			=> '3 colonnes',
		'COLUMN_FOUR'			=> '4 colonnes',
		'COLUMN_FIVE'			=> '5 colonnes',
		'COLUMN_SIX'			=> '6 colonnes',
		'COLUMN_SEVEN'			=> '7 colonnes',
/**
* Title on hove for table selections
*/
		'TABLE11_TITLE'			=> 'Table - 1 colonne, 1 rangée',
		'TABLE12_TITLE'			=> 'Table - 1 colonne, 2 rangées',
		'TABLE13_TITLE'			=> 'Table - 1 colonne, 3 rangées',
		'TABLE14_TITLE'			=> 'Table - 1 colonne, 4 rangées',
		'TABLE15_TITLE'			=> 'Table - 1 colonne, 5 rangées',
		'TABLE16_TITLE'			=> 'Table - 1 colonne, 6 rangées',
		'TABLE17_TITLE'			=> 'Table - 1 colonne, 7 rangées',
		'TABLE18_TITLE'			=> 'Table - 1 colonne, 8 rangées',
		'TABLE19_TITLE'			=> 'Table - 1 colonne, 9 rangées',
		'TABLE110_TITLE'		=> 'Table - 1 colonne, 10 rangées',
		'TABLE21_TITLE'			=> 'Table - 2 colonnes, 1 rangée',
		'TABLE22_TITLE'			=> 'Table - 2 colonnes, 2 rangées',
		'TABLE23_TITLE'			=> 'Table - 2 colonnes, 3 rangées',
		'TABLE24_TITLE'			=> 'Table - 2 colonnes, 4 rangées',
		'TABLE25_TITLE'			=> 'Table - 2 colonnes, 5 rangées',
		'TABLE26_TITLE'			=> 'Table - 2 colonnes, 6 rangées',
		'TABLE27_TITLE'			=> 'Table - 2 colonnes, 7 rangées',
		'TABLE28_TITLE'			=> 'Table - 2 colonnes, 8 rangées',
		'TABLE29_TITLE'			=> 'Table - 2 colonnes, 9 rangées',
		'TABLE210_TITLE'		=> 'Table - 2 colonnes, 10 rangées',
		'TABLE31_TITLE'			=> 'Table - 3 colonnes, 1 rangée',
		'TABLE32_TITLE'			=> 'Table - 3 colonnes, 2 rangées',
		'TABLE33_TITLE'			=> 'Table - 3 colonnes, 3 rangées',
		'TABLE34_TITLE'			=> 'Table - 3 colonnes, 4 rangées',
		'TABLE35_TITLE'			=> 'Table - 3 colonnes, 5 rangées',
		'TABLE36_TITLE'			=> 'Table - 3 colonnes, 6 rangées',
		'TABLE37_TITLE'			=> 'Table - 3 colonnes, 7 rangées',
		'TABLE38_TITLE'			=> 'Table - 3 colonnes, 8 rangées',
		'TABLE39_TITLE'			=> 'Table - 3 colonnes, 9 rangées',
		'TABLE310_TITLE'		=> 'Table - 3 colonnes, 10 rangées',
		'TABLE41_TITLE'			=> 'Table - 4 colonnes, 1 rangée',
		'TABLE42_TITLE'			=> 'Table - 4 colonnes, 2 rangées',
		'TABLE43_TITLE'			=> 'Table - 4 colonnes, 3 rangées',
		'TABLE44_TITLE'			=> 'Table - 4 colonnes, 4 rangées',
		'TABLE45_TITLE'			=> 'Table - 4 colonnes, 5 rangées',
		'TABLE46_TITLE'			=> 'Table - 4 colonnes, 6 rangées',
		'TABLE47_TITLE'			=> 'Table - 4 colonnes, 7 rangées',
		'TABLE48_TITLE'			=> 'Table - 4 colonnes, 8 rangées',
		'TABLE49_TITLE'			=> 'Table - 4 colonnes, 9 rangées',
		'TABLE410_TITLE'		=> 'Table - 4 colonnes, 10 rangées',
		'TABLE51_TITLE'			=> 'Table - 5 colonnes, 1 rangée',
		'TABLE52_TITLE'			=> 'Table - 5 colonnes, 2 rangées',
		'TABLE53_TITLE'			=> 'Table - 5 colonnes, 3 rangées',
		'TABLE54_TITLE'			=> 'Table - 5 colonnes, 4 rangées',
		'TABLE55_TITLE'			=> 'Table - 5 colonnes, 5 rangées',
		'TABLE56_TITLE'			=> 'Table - 5 colonnes, 6 rangées',
		'TABLE57_TITLE'			=> 'Table - 5 colonnes, 7 rangées',
		'TABLE58_TITLE'			=> 'Table - 5 colonnes, 8 rangées',
		'TABLE59_TITLE'			=> 'Table - 5 colonnes, 9 rangées',
		'TABLE510_TITLE'		=> 'Table - 5 colonnes, 10 rangées',
		'TABLE61_TITLE'			=> 'Table - 6 colonnes, 1 rangée',
		'TABLE62_TITLE'			=> 'Table - 6 colonnes, 2 rangées',
		'TABLE63_TITLE'			=> 'Table - 6 colonnes, 3 rangées',
		'TABLE64_TITLE'			=> 'Table - 6 colonnes, 4 rangées',
		'TABLE65_TITLE'			=> 'Table - 6 colonnes, 5 rangées',
		'TABLE66_TITLE'			=> 'Table - 6 colonnes, 6 rangées',
		'TABLE67_TITLE'			=> 'Table - 6 colonnes, 7 rangées',
		'TABLE68_TITLE'			=> 'Table - 6 colonnes, 8 rangées',
		'TABLE69_TITLE'			=> 'Table - 6 colonnes, 9 rangées',
		'TABLE610_TITLE'		=> 'Table - 6 colonnes, 10 rangées',
		'TABLE71_TITLE'			=> 'Table - 7 colonnes, 1 rangée',
		'TABLE72_TITLE'			=> 'Table - 7 colonnes, 2 rangées',
		'TABLE73_TITLE'			=> 'Table - 7 colonnes, 3 rangées',
		'TABLE74_TITLE'			=> 'Table - 7 colonnes, 4 rangées',
		'TABLE75_TITLE'			=> 'Table - 7 colonnes, 5 rangées',
		'TABLE76_TITLE'			=> 'Table - 7 colonnes, 6 rangées',
		'TABLE77_TITLE'			=> 'Table - 7 colonnes, 7 rangées',
		'TABLE78_TITLE'			=> 'Table - 7 colonnes, 8 rangées',
		'TABLE79_TITLE'			=> 'Table - 7 colonnes, 9 rangées',
		'TABLE710_TITLE'		=> 'Table - 7 colonnes, 10 rangées',
/**
* Generated tables posted by columns and rows
*
* Column 1
*/
		'TABLE11'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE12'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE13'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte3[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE14'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte4[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE15'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte5[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE16'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte6[/td]\n			[/tr]\n	[/tbody]\n[/table]',
		'TABLE17'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte6[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte7[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE18'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte6[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte7[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte8[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE19'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte6[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte7[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte8[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte9[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE110'	=> '[size=130]Titre de la table[/size]\n[table=15,null]\n	[thead]\n		[tr=textleft]\n			[th=100,null]Titre[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte2[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte3[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte4[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte5[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte6[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte7[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte8[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte9[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte10[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 2
*/
		'TABLE21'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n			[td=null,1]Texte2[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE22'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE23'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE24'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE25'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE26'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE27'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE28'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE29'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE210'	=> '[size=130]Titre de la table[/size]\n[table=30,null]\n	[thead]\n		[tr=textleft]\n			[th=50,null]Titre1[/th]\n			[th=50,null]Titre2[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte110[/td]\n			[td=null,1]Texte210[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 3
*/
		'TABLE31'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n			[td=null,1]Texte2[/td]\n			[td=null,1]Texte3[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE32'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE33'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE34'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE35'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE36'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE37'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE38'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE39'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE310'	=> '[size=130]Titre de la table[/size]\n[table=45,null]\n	[thead]\n		[tr=textleft]\n			[th=33,null]Titre1[/th]\n			[th=33,null]Titre2[/th]\n			[th=34,null]Titre3[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n		[/tr]\n			[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte110[/td]\n			[td=null,1]Texte210[/td]\n			[td=null,1]Texte310[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 4
*/
		'TABLE41'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n			[td=null,1]Texte2[/td]\n			[td=null,1]Texte3[/td]\n			[td=null,1]Texte4[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE42'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE43'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE44'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE45'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE46'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE47'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE48'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE49'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n		[/tr]\n			[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n			[td=null,1]Texte49[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE410'	=> '[size=130]Titre de la table[/size]\n[table=60,null]\n	[thead]\n		[tr=textleft]\n			[th=25,null]Titre1[/th]\n			[th=25,null]Titre2[/th]\n			[th=25,null]Titre3[/th]\n			[th=25,null]Titre4[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n			[td=null,1]Texte49[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte110[/td]\n			[td=null,1]Texte210[/td]\n			[td=null,1]Texte310[/td]\n			[td=null,1]Texte410[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 5
*/
		'TABLE51'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n			[td=null,1]Texte2[/td]\n			[td=null,1]Texte3[/td]\n			[td=null,1]Texte4[/td]\n			[td=null,1]Texte5[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE52'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE53'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE54'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE55'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE56'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE57'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE58'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE59'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n			[td=null,1]Texte49[/td]\n			[td=null,1]Texte59[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE510'	=> '[size=130]Titre de la table[/size]\n[table=75,null]\n	[thead]\n		[tr=textleft]\n			[th=20,null]Titre1[/th]\n			[th=20,null]Titre2[/th]\n			[th=20,null]Titre3[/th]\n			[th=20,null]Titre4[/th]\n			[th=20,null]Titre5[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n			[td=null,1]Texte49[/td]\n			[td=null,1]Texte59[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte110[/td]\n			[td=null,1]Texte210[/td]\n			[td=null,1]Texte310[/td]\n			[td=null,1]Texte410[/td]\n			[td=null,1]Texte510[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 6
*/
		'TABLE61'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n			[td=null,1]Texte2[/td]\n			[td=null,1]Texte3[/td]\n			[td=null,1]Texte4[/td]\n			[td=null,1]Texte5[/td]\n			[td=null,1]Texte6[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE62'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE63'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE64'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE65'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE66'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE67'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n			[td=null,1]Texte67[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE68'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n			[td=null,1]Texte67[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n			[td=null,1]Texte68[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE69'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n			[td=null,1]Texte67[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n			[td=null,1]Texte68[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n			[td=null,1]Texte49[/td]\n			[td=null,1]Texte59[/td]\n			[td=null,1]Texte69[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE610'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=17,null]Titre1[/th]\n			[th=16,null]Titre2[/th]\n			[th=17,null]Titre3[/th]\n			[th=16,null]Titre4[/th]\n			[th=17,null]Titre5[/th]\n			[th=16,null]Titre6[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n			[td=null,1]Texte67[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n			[td=null,1]Texte68[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n			[td=null,1]Texte49[/td]\n			[td=null,1]Texte59[/td]\n			[td=null,1]Texte69[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte110[/td]\n			[td=null,1]Texte210[/td]\n			[td=null,1]Texte310[/td]\n			[td=null,1]Texte410[/td]\n			[td=null,1]Texte510[/td]\n			[td=null,1]Texte610[/td]\n		[/tr]\n	[/tbody]\n[/table]',
/**
* Column 7
*/
		'TABLE71'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte1[/td]\n			[td=null,1]Texte2[/td]\n			[td=null,1]Texte3[/td]\n			[td=null,1]Texte4[/td]\n			[td=null,1]Texte5[/td]\n			[td=null,1]Texte6[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE72'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE73'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n			[td=null,1]Texte73[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE74'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n			[td=null,1]Texte73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n			[td=null,1]Texte74[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE75'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n			[td=null,1]Texte73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n			[td=null,1]Texte74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n			[td=null,1]Texte75[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE76'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n			[td=null,1]Texte73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n			[td=null,1]Texte74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n			[td=null,1]Texte75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n			[td=null,1]Texte76[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE77'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n			[td=null,1]Texte73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n			[td=null,1]Texte74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n			[td=null,1]Texte75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n			[td=null,1]Texte76[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n			[td=null,1]Texte67[/td]\n			[td=null,1]Texte77[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE78'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n			[td=null,1]Texte73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n			[td=null,1]Texte74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n			[td=null,1]Texte75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n			[td=null,1]Texte76[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n			[td=null,1]Texte67[/td]\n			[td=null,1]Texte77[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n			[td=null,1]Texte68[/td]\n			[td=null,1]Texte78[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE79'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n			[td=null,1]Texte73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n			[td=null,1]Texte74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n			[td=null,1]Texte75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n			[td=null,1]Texte76[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n			[td=null,1]Texte67[/td]\n			[td=null,1]Texte77[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n			[td=null,1]Texte68[/td]\n			[td=null,1]Texte78[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n			[td=null,1]Texte49[/td]\n			[td=null,1]Texte59[/td]\n			[td=null,1]Texte69[/td]\n			[td=null,1]Texte79[/td]\n		[/tr]\n	[/tbody]\n[/table]',
		'TABLE710'	=> '[size=130]Titre de la table[/size]\n[table=90,null]\n	[thead]\n		[tr=textleft]\n			[th=14,null]Titre1[/th]\n			[th=14,null]Titre2[/th]\n			[th=14,null]Titre3[/th]\n			[th=14,null]Titre4[/th]\n			[th=14,null]Titre5[/th]\n			[th=14,null]Titre6[/th]\n			[th=16,null]Titre7[/th]\n		[/tr]\n	[/thead]\n	[tbody]\n		[tr=bg2]\n			[td=null,1]Texte11[/td]\n			[td=null,1]Texte21[/td]\n			[td=null,1]Texte31[/td]\n			[td=null,1]Texte41[/td]\n			[td=null,1]Texte51[/td]\n			[td=null,1]Texte61[/td]\n			[td=null,1]Texte71[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte12[/td]\n			[td=null,1]Texte22[/td]\n			[td=null,1]Texte32[/td]\n			[td=null,1]Texte42[/td]\n			[td=null,1]Texte52[/td]\n			[td=null,1]Texte62[/td]\n			[td=null,1]Texte72[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte13[/td]\n			[td=null,1]Texte23[/td]\n			[td=null,1]Texte33[/td]\n			[td=null,1]Texte43[/td]\n			[td=null,1]Texte53[/td]\n			[td=null,1]Texte63[/td]\n			[td=null,1]Texte73[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte14[/td]\n			[td=null,1]Texte24[/td]\n			[td=null,1]Texte34[/td]\n			[td=null,1]Texte44[/td]\n			[td=null,1]Texte54[/td]\n			[td=null,1]Texte64[/td]\n			[td=null,1]Texte74[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte15[/td]\n			[td=null,1]Texte25[/td]\n			[td=null,1]Texte35[/td]\n			[td=null,1]Texte45[/td]\n			[td=null,1]Texte55[/td]\n			[td=null,1]Texte65[/td]\n			[td=null,1]Texte75[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte16[/td]\n			[td=null,1]Texte26[/td]\n			[td=null,1]Texte36[/td]\n			[td=null,1]Texte46[/td]\n			[td=null,1]Texte56[/td]\n			[td=null,1]Texte66[/td]\n			[td=null,1]Texte76[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte17[/td]\n			[td=null,1]Texte27[/td]\n			[td=null,1]Texte37[/td]\n			[td=null,1]Texte47[/td]\n			[td=null,1]Texte57[/td]\n			[td=null,1]Texte67[/td]\n			[td=null,1]Texte77[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte18[/td]\n			[td=null,1]Texte28[/td]\n			[td=null,1]Texte38[/td]\n			[td=null,1]Texte48[/td]\n			[td=null,1]Texte58[/td]\n			[td=null,1]Texte68[/td]\n			[td=null,1]Texte78[/td]\n		[/tr]\n		[tr=bg2]\n			[td=null,1]Texte19[/td]\n			[td=null,1]Texte29[/td]\n			[td=null,1]Texte39[/td]\n			[td=null,1]Texte49[/td]\n			[td=null,1]Texte59[/td]\n			[td=null,1]Texte69[/td]\n			[td=null,1]Texte79[/td]\n		[/tr]\n		[tr=bg1]\n			[td=null,1]Texte110[/td]\n			[td=null,1]Texte210[/td]\n			[td=null,1]Texte310[/td]\n			[td=null,1]Texte410[/td]\n			[td=null,1]Texte510[/td]\n			[td=null,1]Texte610[/td]\n			[td=null,1]Texte710[/td]\n		[/tr]\n	[/tbody]\n[/table]',
));